package WEB-INF.classes.wenrgise.hrms.webtier.form;

import wenrgise.hrms.webtier.form.HrmBaseForm;

public class HrmGenLoginActionForm extends HrmBaseForm {
  private String empNo;
  
  private String siteId;
  
  public String getEmpNo() {
    return this.empNo;
  }
  
  public void setEmpNo(String newEmpNo) {
    this.empNo = newEmpNo;
  }
  
  public String getSiteId() {
    return this.siteId;
  }
  
  public void setSiteId(String newSiteId) {
    this.siteId = newSiteId;
  }
}
